xcb_sync_alarm_notify_event_t Struct Reference
XCB Sync API

xcb_sync_alarm_notify_event_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_alarm_notify_event_t:
[legend]

## Data Fields

uint8_t | response_type
uint8_t | kind
uint16_t | sequence
xcb_sync_alarm_t | alarm
xcb_sync_int64_t | counter_value
xcb_sync_int64_t | alarm_value
xcb_timestamp_t | timestamp
uint8_t | state
uint8_t | pad0 [3]

## Detailed Description

xcb_sync_alarm_notify_event_t

The documentation for this struct was generated from the following file:

- sync.h